Mod required to start and run other mods.